# Units_Quantity.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_Units_Quantity.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Handle_Units_Dimensions.hxx>`
`#include <Handle_Units_UnitsSequence.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Standard_CString.hxx>`
`#include <TCollection_AsciiString.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Units_Quantity.lxx>`